A new upstream version is available: 1.1.2

package:
logstalgia
severity:
high
created:
2018-02-16
last updated:
2019-07-17

A new upstream version 1.1.2 is available, you should consider packaging it.